body {
  font-family: Arial, Helvetica, serif;
  font-size: 12px;
  text-align: center;
  color: black;
}
img {
  border: none;
}
.cleared {
  clear: none;
}
#wrap {
  margin: 0 auto;
  text-align: justify;
  width: 1006px;
//width:1030px;
  border: 7px solid #600;
}
#logo {
  height: 82px;
  background: url("../images/logo0000.jpg") no-repeat top center;
  border-bottom: 4px solid #666;
}
#header {
  border-bottom: 4px solid #666;
  padding: 18px;
  overflow: hidden;
}
#banner, #welcome {
  position: relative;
  float: left;
}
* html #banner, * html #welcome {
  display: inline;
}
#banner {
  width: 320px;
  height: 255px;
  margin-right: 15px;
}
#welcome {
  width: 635px;
  font-size: 140%;
}

#donation {
  margin: 0 18px;
//margin-right:30px;
//margin-left:17px;
  height: 62px;
  background-color: #600;
}
#donation div {
  width: 151px;
  height: 38px;
  margin:0 80px 0 10px;
//margin:0 10px 0 10px;
 /* padding: 24px 0 0 65px; */
  position: relative;
  float: left;
}
#donation img {
height:62px;
width:216px;
border:none;
}
* html #donation div {
  display: inline;
}
#donation div a {
  text-decoration: none;
  color: #600;
  text-transform: uppercase;
  font-weight: bold;
}
#donation div span {
    left: 100px;
    position: relative;
    top: -37px;
//position:absolute;
//top:22px;
}
#donation div a:hover {
  text-decoration: none;
}
/*
#donation .donate {
  background: url("button-d.jpg") no-repeat top center;
}
*/
#donation .subscribe {
  background: url("../images/button-s.jpg") no-repeat top center;
}
#donation .contact {
  background: url("../images/button-c.jpg") no-repeat top center;
}
#donation .copyright {
  background: url("../images/button-e.jpg") no-repeat top center;
}

#footer {
  color: #600;
  padding: 18px 18px 50px 18px;
}
